/*CSS reset*/
html,body,div,ul,ol,li,h1,h2,h3,h4,p{margin:0;padding:0;}
p{text-indent:2em;}
a{text-decoration:none;color:#666;}a:hover{cursor:pointer;outline:none;}
ul,li,dd,dt,dl,ol{list-style:none;}
sub{vertical-align:text-bottom;}
.cl:after,.cl:before{content:"";clear:both;display:table;}/*clear float*/
.cl:after{clear:both}  .cl{*zoom:1;}/*for IE6*/
.fl{float:left}/*float set*/
.fr{float:right}
.tc{text-align:center;}
.pa{position:absolute;}.pr{position:relative;}
.bold {font-weight:bold;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.red{color:#f00;} .org{color:#f28806;}
.udln{text-decoration:underline;}
.txc{text-align:center;}
h1,h2{font-size:22px;}h3{font-size:14px;}
.ptb5{padding:5px 0;}
.ptb10{padding:10px 0;}
.plr20{padding:0 20px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt25{padding-top:250px;padding-bottom:200px;}
.pt48{padding-top:488px;padding-bottom:5px;}
.pl20{padding-left:20px;}
.pl60{padding-left:60px;}
/*public CSS part*/
body{font:12px/1.5 "Microsoft YaHei",Tahoma, Geneva, sans-serif;color:#666;background:#fff url(../images/topbg.jpg) repeat-x;position:relative;z-index:0;}
img{border:none;vertical-align:middle;}
.header,.footer,.mcont{width:1004px;padding-left:10px;padding-right:10px;margin:auto;/*overflow:hidden;*/}
.header,.footer{position:relative;z-index:2;}
/*header*/
.header{height:87px;}
.logo{padding:20px 40px 0 20px;}
.logo a{display:block;width:197px;height:45px;background:url(../images/logo.png);text-indent:-9999px;overflow:hidden;}
.menu{padding-top:30px;}
.menu li{float:left;width:100px;padding-right:10px;position:relative;z-index:2;}
.menu a{display:block;width:100px;height:27px;line-height:27px;text-align:center;font-size:14px;color:#000;}
.menu a.cur{background:url(../images/navbg.png);color:#fff;}
.lang{padding-top:35px;}
/*banner*/
.main{width:100%;background:url(../images/mainbg.jpg) repeat-x bottom;position:relative;z-index:1;}
.banner,.banner1,.banner2,.banner3,.banner4,.banner5,.banner6,.banner7,.banner9,.banner10{width:100%;height:575px;position:absolute;left:0;}
.banner a{display:block;width:100%;height:575px;}
.banner{top:-87px;}
.banner1,.banner2,.banner3,.banner4,.banner5,.banner6,.banner7,.banner10{top:0;}
.banner1{background:url(../images/banner/008.jpg) top center;}
.banner2{background:url(../images/banner/002.jpg) top center;}
.banner3{background:url(../images/banner/003.jpg) top center;}
.banner4{background:url(../images/banner/004.jpg) top center;}
.banner5{background:url(../images/banner/005.jpg) top center;}
.banner6{background:url(../images/banner/006.jpg) top center}
.banner7{background:url(../images/banner/007.jpg) top center}
.banner9{background:url(../images/banner/009.jpg) top center}
.banner10{background:url(../images/banner/010.jpg) top center}
.jubnr{background:url(../images/banner/joinus.jpg) top center;}
.jubnr1,.jubnr2,.jubnr3,.jubnr4,.ifbnr,.cdd,.ddz,.majo,.fourp,.xqi,.dice,.ball,.chch,.taiqiu{height:310px;}
.jubnr1{background:url(../images/banner/joinus1.jpg) top center;}
.jubnr2{background:url(../images/banner/joinus2.jpg) top center;}
.jubnr3{background:url(../images/banner/joinus3.jpg) top center;}
.jubnr4{background:url(../images/banner/joinus4.jpg) top center;}
.ifbnr{background:url(../images/banner/info.jpg) top center;}
.puke{background:url(../images/banner/puke.jpg) top center;height:330px;}
.cdd{background:url(../images/banner/cdd.jpg) top center;}
.ddz{background:url(../images/banner/ddz.jpg) top center;}
.majo{background:url(../images/banner/majo.jpg) top center;}
.fourp{background:url(../images/banner/fourp.jpg) top center;}
.xqi{background:url(../images/banner/xqi.jpg) top center;}
.dice{background:url(../images/banner/dice.jpg) top center;}
.ball{background:url(../images/banner/ball.jpg) top center;}
.chch{background:url(../images/banner/chch.jpg) top center;}
.taiqiu{background:url(../images/banner/taiqiu.jpg) top center;}
/*title span more*/
.title{font-size:22px;color:#777;background:url(../images/hr.gif) no-repeat 0 bottom;text-indent:12px;}
.title sub{color:#a3a3a3;font-size:12px;text-transform:uppercase;padding-left:3px;}
.ospan,.gspan,.title2 span{display:inline-block;color:#fff;background:url(../images/public.jpg) no-repeat;}
.title2 span{width:98px;height:34px;line-height:34px;background-position:0 -40px;padding-left:50px;font-size:14px;}
.ospan,.gspan{width:38px;height:20px;line-height:20px;text-align:center;margin-right:10px;}
.gspan{background-position:-80px 0;}
.more,.more2,.more3{padding-right:15px;position:absolute;right:20px;bottom:20px;}
.more,.more2{background:url(../images/ybg.png) no-repeat right -40px;}
.more2,.more3{bottom:5px;}
.more3{padding:0;}
.moregm{color:#eee;font-size:16px;bottom:-10px;}
/*page*/
.page{text-align:center;}
.page a{display:inline-block;padding:0 5px;border:1px solid #ccc;margin:0 5px;}
.page a:hover,.page a.cur{background:#f08300;border:1px solid #b86400;color:#fff;}
/*footer*/
.footer{background:url(../images/footbg.jpg) no-repeat top center;margin-top:-5px;padding:30px 10px;}
.aboutus,.aboutus a{color:#b7b7b7;}
.share,.share a{background:url(../images/ico.png) no-repeat;}
.share{width:218px;height:50px;padding-top:5px;background-position:right bottom;}
.share a{float:left;width:36px;height:36px;text-indent:-9999px;margin-left:6px;}
a.fb{background-position:0 0;}
a.wb{background-position:-40px 0;}
a.tw{background-position:-80px 0;}
a.qz{background-position:-120px 0;}
a.ot{background-position:-160px 0;}
/*index*/
.moreinfo{background:url(../images/moreinfobg.png) no-repeat center center;}
.juminfo{background:url(../images/moreinfobg2.png) no-repeat center center;}
.moreinfo li,.juminfo li{height:135px;padding:20px 0 0 15px;float:left;position:relative;overflow:hidden;}
.moreinfo img,.juminfo img{float:left;margin-right:10px;}
.moreinfo li{width:309px;padding-right:10px;}
.juminfo li{width:423px;padding-right:59px;}
.bnrtab{width:400px;margin:auto;padding:545px 0 0 0;text-align:center;}
.bnrtab a{display:inline-block;width:80px;height:6px;margin:0 15px;background:#fff;opacity:0.3;filter:alpha(opacity=30);overflow:hidden;position:relative;}
.bnrtab a.cur{opacity:0.6;filter:alpha(opacity=60);}
/*main ****2012-7-24 by liyan****/
.leftmenu{width:180px;border:1px solid #e2e2e2;border-bottom:none;background:#fbfbfb;}
.leftmenu li{height:49px;overflow:hidden;border-bottom:1px solid #e2e2e2;}
.leftmenu a{display:block;width:180px;height:49px;line-height:49px;font-size:14px;text-align:center;color:#767676;}
.leftmenu a.s{background:url(../images/sidebg.png) no-repeat;font-size:16px;color:#fff;}
/*for special CSS*/
.leftmenu a.red{color:#f00;}
.leftmenu a.gray{color:#ccc;}
.rightcont{width:790px;line-height:2;}
.rightcont h2{font-weight:normal;}
/*joinus*/
.gotoju{width:604px;margin:auto;padding:410px 0 0 20px;}
.gotoju a{width:230px;height:80px;}
h3 .red{font-size:12px;padding-left:5px;}
.grnbtn{display:inline-block;background:#699d26 url(../images/ybg.png) repeat-x 0 -116px;color:#fff;padding:5px 15px;margin:5px 0 0 2px;}
.jujobs{float:left;width:150px;  display:inline}
.juminfo .jujobs{width:300px;}
.jujobs li{height:20px;padding:5px 0 0 15px;float:left;background:url(../images/ybg.png) no-repeat 0 0;}
.jucont{padding:223px 0 100px 0;}
.scljob li{padding:30px 0;border-bottom:1px dotted #999;}
.jutab{line-height:34px;padding:10px 0;}
.jutab a{display:inline-block;width:127px;height:34px;text-align:center;background:url(../images/jutab.gif) no-repeat;margin-left:-18px;}
.jutab a.cur{background-position:0 -40px;color:#fff;}
.jufaq div{font-size:14px;color:#333;border-bottom:1px solid #999;background:url(../images/public.jpg) no-repeat right -100px;width:100%;cursor:pointer;}
div.plus{background-position:right -150px;}
div.sub,div.subs{border-bottom:1px dotted #999;}
div.sub{background-position:right -200px;}
div.subs{background-position:right -250px;}
/*info*/
.title2{height:40px;position:relative;}
.newslist li{padding-top:20px;height:180px;overflow:hidden;border-bottom:1px solid #ccc;position:relative;}
.newslist img{float:left;width:240px;height:170px;}
.newslist div{padding-left:260px;}
.trelist li{width:770px;padding:10px 10px 0;}

/*game 16:142 ****2012-7-24 by liyan****/
.online,.serv{border:1px solid #bebebe;}
.online{background:#f4f4f4;padding:3px 3px 2px 10px;font-size:14px;color:#666;height:44px;margin-bottom:20px;}
.online span{float:left;padding:11px 10px 0 0;}
.online a,.serv a{display:inline-block;}
.online a{background:url(../images/pticon.jpg) no-repeat;width:32px;height:37px;margin:0 4px;overflow:hidden;}
.onl a.fb{background-position:0 5px;}
.onl a.qqz{background-position:-40px 5px;}
.onl a.sina{background-position:-80px 5px;}
.onl a.ren{background-position:-120px 5px;}
.onl a.kaix{background-position:-160px 5px;}
.down a{width:90px;height:39px;}
.down a.ipa{background-position:0 -36px;}
.down a.iph{background-position:0 -76px;}
.down a.and{background-position:0 -116px;width:97px;}
.serv span{float:left;}
.serv,.serv span{height:90px;overflow:hidden;}
.serv a{width:262px;height:90px;background:url(../images/poketab.jpg) no-repeat;border-right:1px solid #bebebe;}
.s_a2 a{background-position:-262px 0;}
.s_a3 a{background-position:-524px 0;border:none;}
.s_a1 a.cur{background-position:0 -90px;}
.s_a2 a.cur{background-position:-262px -90px;}
.s_a3 a.cur{background-position:-524px -90px;}

.gindex{background:url(../images/banner/glist.jpg) center top;height:693px;}
.gameshow{width:998px;margin:auto;padding:20px 0;}
.gameshow li{background:url(../images/pbg.png) no-repeat center 15px;width:324px;height:188px;text-align:center;float:left;padding:16px 0 0 8px;}
.dbg{background:url(../images/glbg.jpg) no-repeat center bottom;height:172px;}
.dbg .l{padding:7px 0 0 20px;}
.dbg .r{padding:5px 14px 0 0;}
.dbg .r a,.dbg .r em{background:url(../images/xqbg.jpg) no-repeat;display:inline-block;}
.dbg .r a{background-position:left 0;padding-left:10px;color:#fff;font-family:Arial;}
.dbg .r em{background-position:right 0;font-style:normal;padding-right:10px;height:25px;line-height:23px;}
.count{position:absolute; top:-10000px;}